html .table_type01 tbody tr th p {
  text-align: center;
}
html .table_type01 tbody tr th img {
  display: block;
  width: 80%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
html .table_type01 tbody tr td .color01, html .table_type01 tbody tr td .color02, html .table_type01 tbody tr td .color03 {
  display: block;
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 6px;
  text-align: center;
}

html .table_type01 tbody tr td p {
  text-align: center;
}